Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 21:53:08 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shahul                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahul Bot:  Hi Shahul ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530133478            01:41 AM, 16th Mar                     shahul                    can i return my purchased in different store           01:42 AM, 16th Mar                     shahul                    can i return my purchased items in different store           01:42 AM, 16th Mar                   Arunjay Raj                   Hi shahul, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:42 AM, 16th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you  kindly share the order id.           01:43 AM, 16th Mar                     shahul                    can i return my purchased items in different store           01:43 AM, 16th Mar                     shahul                    Hi           01:43 AM, 16th Mar                   Arunjay Raj                   Please let us know have you purchase the item online or at store.           01:45 AM, 16th Mar                     shahul                    Store in khobar           01:45 AM, 16th Mar                   Arunjay Raj                   Please visit the same store so they can assist you for the same regarding return.           01:46 AM, 16th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:48 AM, 16th Mar                   Arunjay Raj                   Hi Sahul, I have not received a response from you still, please confirm if we are still connected?           01:50 AM, 16th Mar                     shahul                    Ya           01:51 AM, 16th Mar                     shahul                    Thankyou           01:51 AM, 16th Mar                   Arunjay Raj                   You're welcome           01:51 AM, 16th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:52 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253451